Subject: Re: bug#71226: ‘guix shell -C’ doesn’t work on Ubuntu 24.04

From: Ludovic Courtès <[email-masked]>
Date: Thu, 09 Jan 2025 15:12:32 +0100

Hi Marek!

Marek Felšöci <[email-masked]> skribis:

> I confirm the issue on my Ubuntu 24.04 installation with Guix coming
> from apt repositories.
>
> I followed the steps from the Ricardo's reply, but the problem
> persists with the same error:
>
> ```
> guix shell: chyba: mount: mount "none" on
> "/tmp/guix-directory.DFemEr": Prístup odmietnutý
> ```
>
> Note that in the above message 'Prístup odmietnutý' means 'Access denied'.
>
> Have there been any new developments regarding this issue?

No!  I guess Ricardo was on the right track but this probably needs more
testing and polishing.

Is there additional info you can get by running “dmesg” or something
like that?

Thanks,
Ludo’.